-- 基础信息
base_info = {
	group_id = 133309501
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 501001, monster_id = 28050401, pos = { x = -2135.420, y = -49.315, z = 5798.743 }, rot = { x = 0.000, y = 281.576, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 },
	{ config_id = 501002, monster_id = 28050401, pos = { x = -2159.909, y = -43.204, z = 5834.017 }, rot = { x = 0.000, y = 352.399, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 },
	{ config_id = 501004, monster_id = 28050401, pos = { x = -2156.037, y = -44.752, z = 5848.827 }, rot = { x = 0.000, y = 358.458, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 501001, 501002, 501004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
